Bookmark and Share

Оба последних крупных релиза настольной операционной системы огорчал определенную категорию маководов, железо которых в Apple посчитали устаревшими. Leopard исключил из списка поддерживаемых Маки с процессорами ниже G4, а Snow Leopard вообще стал несовместим с PowerPC-конфигурациями компьютеров в пользу новых моделей с процессорами Intel.

С выходом предварительной версии Lion для разработчиков Apple установила очередной «рубеж старения» компьютеров — будущая версия ОС официально прекращает поддержку Core Duo и Core Solo Маков. Некоторые пользователи, конечно, сообщают о том, что успешно установили Lion на такие «устаревшие» компьютеры, но это, скорее всего, лишь исключение из правил.

Существует несколько версий, почему Apple решила так сделать. Но наиболее вероятной мне кажется такая: у старых 32-битных процессоров Intel попросту не хватит мощности и адресного пространства памяти для поддержки Lion, ведь компания из Купертино уже в Snow Leopard перевела на 64-битную архитектуру практически все стандартные приложения (в Developer Preview, кстати, iTunes так и остался 32-битным).

К «счастливчикам» можно отнести владельцев компьютеров с Core 2 Duo и более новыми процессорами, правда, с одним исключением: поддержка для iMac’ов, выпущенных в конце 2006 года, пока что не готова.

В любом случае, точные системные требования для Льва к лету могут не раз измениться. А нам остается только ждать.


Читайте также: